# Options

A `NestableJS` instance can be initialised with a number of custom options.

Just pass an `Object` to the `constructor` with your options:

    const instance = new Nestable({
       threshold: 50,
       animation: true,
       ...
    });

A full list of the default options can be found here.

## Options Reference

- filter
- appendTo
- tolerance
- ignore
- toggle
- throttle
- autoScroll
- autoRefresh
- lasso
- lassoSelect
- classes